org.eclipse.eef.properties.ui.api

## Interface IEEFTabSelectionListener

All Known Implementing Classes:
  EEFLegacyTabSelectionListener

    public interface IEEFTabSelectionListener

A listener interested in tab selection events that occur for the tabbed property sheet page.

Since:
  1.6.0

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `tabSelected(IEEFTabDescriptor tabDescriptor)` Notifies this listener that the selected tab has changed.

### Method Detail

#### tabSelected

    void tabSelected(IEEFTabDescriptor tabDescriptor)

Notifies this listener that the selected tab has changed.

Parameters:
  `tabDescriptor` - the selected tab descriptor.